* {
  box-sizing: border-box;
}

::-webkit-input-placeholder {
  color: #555;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #555;
  opacity: 1;
}

::-moz-placeholder {
  color: #555;
  opacity: 1;
}

:-moz-placeholder {
  color: #555;
  opacity: 1;
}

::placeholder {
  color: #555;
  opacity: 1;
}

body {
  background-color: #1E1A34;
  color: #fff;
  font-family: 'Lato', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 200;
}

a {
  color: #fff;
  transition: opacity 0.2s ease;
  word-break: break-word;
}

a:hover {
  opacity: 0.8;
}

em {
  font-style: italic;
}

strong {
  font-weight: 700;
}

p {
  line-height: 1.45;
  margin-bottom: 30px;
}

p:last-child {
  margin-bottom: 0;
}

.container {
  margin: 0 auto;
  max-width: 1170px;
  padding: 0 40px;
}

.container--narrow {
  max-width: 930px;
}

.header {
  left: 0;
  padding: 38px 0;
  position: fixed;
  width: 100%;
  z-index: 9;
}

.header:before {
  background: linear-gradient(0, rgba(22, 17, 36, 0), rgba(22, 17, 36, 1));
  content: '';
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

.header:after {
  background: linear-gradient(0, rgba(22, 17, 36, 0) 0, rgba(22, 17, 36, 1));
  content: '';
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  transition: 0.5s ease;
  width: 100%;
  z-index: -1;
}

.body-scroll .header:after {
  opacity: 1;
}

.header__inner {
  align-items: center;
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.header__logo {
  align-items: center;
  display: flex;
  text-decoration: none;
}

.header__logo img {
  margin-right: 35px;
}

.header__logo span {
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.hamburger-btn {
  display: none;
}

.header__nav {

}

.header__nav ul {
  display: flex;
}

.header__nav li {
  font-size: 16px;
  margin-left: 80px;
}

.header__nav li:first-child {
  margin-left: 0;
}

.header__nav a {
  color: #fff;
  text-decoration: none;
}

.hero {
  height: 100vh;
  position: relative;
  width: 100%;
  z-index: 2;
}

.hero__h1 {
  color: #fff;
  font-size: 68px;
  left: 50%;
  line-height: 1.2;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  top: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  width: 80%;
}

.hero__bg {
  bottom: 0;
  min-height: 100%;
  min-width: 100%;
  position: absolute;
  right: 0;
  z-index: -1;
}

.article {
  position: relative;
  text-align: center;
}

.article__h1 {
  font-size: 46px;
  line-height: 1.2;
  margin-bottom: 40px;
  margin-top: 40px;
  text-transform: uppercase;
}

.article__h1:first-child {
  margin-top: 0;
}

.article__h2 {
  font-size: 35px;
  margin-bottom: 25px;
}

.article__subtitle {
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 30px;
}

.article__h3 {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
  margin-bottom: 15px;
  text-transform: uppercase;
}

.article--1 {
  background-color: #2E1A47;
  padding: 80px 0;
  z-index: 2;
}

.article--1 .angle-top {
  height: 50px;
  left: 0;
  position: absolute;
  top: -49px;
  width: 100%;
  z-index: 2;
}

.article--1 .angle-bottom {
  bottom: -49px;
  height: 50px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 2;
}

.article--1 p {
  font-size: 22px;
}

.article--2 {
  background: #1E1A34 url('../img/bg-wave-1.png') 100% 100% no-repeat;
  padding: 90px 0 140px 0;
  z-index: 2;
}

.article--2 p {
  font-size: 18px;
}

.article--3 {
  background-color: #141B4D;
  padding: 50px 0 70px 0;
  z-index: 2;
}

.article--3 .angle-top {
  height: 50px;
  left: 0;
  position: absolute;
  top: -49px;
  width: 100%;
  z-index: 2;
}

.article--3 .angle-bottom {
  bottom: -49px;
  height: 50px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 2;
}

.article--3 p {
  font-size: 18px;
}

.article--4 {
  background: url('../img/bg-wave-2.png') 0 25px no-repeat;
  padding: 140px 0 110px 0;
}

.article--5 {
  background-color: #D9D9D6;
  padding: 25px 0;
}

.icon-row {
  display: flex;
  margin-top: 60px;
  position: relative;
}

.icon-row__item {
  display: flex;
  flex: 1;
  flex-direction: column;
  padding: 0 40px;
}

.icon-row__icon {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  margin-bottom: 40px;
}

.icon-row__title {
  height: 48px;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 15px;
  text-transform: uppercase;
}

.icon-row__caption {
  line-height: 1.4;
}

.icon-row__nav {
  display: none;
}

.btn {
  background-size: 300% 100%;
  border: 0;
  border-radius: 40px;
  color: #fff;
  cursor: pointer;
  display: block;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.5px;
  padding: 22px 32px;
  text-decoration: none;
  text-transform: uppercase;
  transition: all .4s ease;
  width: 175px;
}

.btn--learn-more {
  background-image: linear-gradient(to right, #3A5DAE, #009CDE, #3A5DAE, #009CDE);
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
}

.btn:hover {
  background-position: 100% 0;
  opacity: 1;
}

.btn--hide,
.btn--hide:hover {
  opacity: 0;
  pointer-events: none;
}

.learn-more-content {
  border-top: 1px solid #fff;
  display: none;
  padding-top: 30px;
  text-align: left;
}

.contact-form {
  background-color: #fff;
  border-radius: 6px;
  color: #000;
  margin: 0 auto;
  max-width: 720px;
  padding: 70px 120px;
  width: 100%;
}

.contact-form__title {
  font-size: 36px;
  letter-spacing: 1px;
  margin-bottom: 15px;
  text-transform: uppercase;
}

.contact-form__message {
  text-align: center;
}

.contact-form__message--show {
  margin-top: 35px;
}

.contact-form__message--success {
  color: green;
}

.contact-form__message--error {
  color: red;
}

.contact-form form {
  margin-top: 35px;
  text-align: left;
}

.contact-form form label {
  position: relative;
}

.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form textarea {
  border: 1px solid #ccc;
  border-radius: 6px;
  box-shadow: 0 0 6px rgba(0,0,0,0.16);
  display: block;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  margin-bottom: 20px;
  padding: 22px 25px;
  resize: none;
  width: 100%;
}

.contact-form input[type="checkbox"] {
  border: 1px solid #ccc;
  margin-right: 8px;
  position: relative;
}

.contact-form input[type="checkbox"] + span {
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0 0 5px rgba(0,0,0,0.3);
  color: #84329B;
  content: '';
  font-size: 18px;
  height: 18px;
  left: 0;
  line-height: 1;
  position: absolute;
  text-align: center;
  top: -1px;
  width: 18px;
}

.contact-form input[type="checkbox"]:checked + span {
  background: #fff url('../img/check-solid.svg') center no-repeat;
  background-size: 80%;
}

.contact-form input[type="submit"]:hover {
  background-position: 100% 0;
  opacity: 1;
}

.contact-form__subtitle {
  display: block;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  margin-bottom: 15px;
  margin-top: 30px;
  text-transform: uppercase;
}

.contact-form__select-all {
  color: #000;
  display: inline-block;
  margin-bottom: 15px;
  text-align: left;
}

.contact-form__check-group {
  margin: 12px 0 30px 0;
  width: 100%;
}

.contact-form__check-group__boxes {
  align-items: center;
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.btn--submit {
  appearance: none;
  background: linear-gradient(to right, #8B2F92, #3753A4, #8B2F92, #3753A4);
  background-size: 300% 100%;
  border: 0;
  border-radius: 40px;
  color: #fff;
  cursor: pointer;
  display: block;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.5px;
  margin: 0 auto;
  margin-top: 30px;
  padding: 22px 32px;
  text-decoration: none;
  text-transform: uppercase;
  transition: all .4s ease;
  width: 205px;
}

.logos {
  align-items: center;
  display: flex;
  justify-content: space-between;
}

.logos__item { }

.link-boxes {
  border-bottom: 1px solid #fff;
  margin-bottom: 30px;
  padding-bottom: 80px;
  display: flex;
}

.link-box {
  background: url('../img/link-box-arrow.png') 12px 90% no-repeat;
  background-size: 14px;
  border: 1px solid #fff;
  display: block;
  flex: 1;
  margin-right: 80px;
  padding: 14px;
  padding-bottom: 80px;
  text-decoration: none;
  transition: 0.4s ease;
}

.link-box:hover {
  background: url('../img/link-box-arrow-dark.png') 12px 90% no-repeat;
  background-size: 14px;
  background-color: #fff;
  color: #333;
  opacity: 1;
}

.link-box:last-child {
  margin-right: 0;
}

.link-box__title {
  display: block;
  margin-bottom: 25px;
  text-transform: uppercase;
}

.link-box__desc {
  display: block;
  line-height: 1.5;
}

.footer {
  background-color: #1E1A34;
  font-size: 12px;
  padding: 30px 0;
  position: relative;
  z-index: 2;
}

.footer a {
  color: #fff;
}

.footer__inner {
  align-items: center;
  display: flex;
  justify-content: space-between;
}

@media screen and (max-width: 1024px) {
  .icon-row {
    margin-bottom: -20px;
    margin-top: 40px;
    flex-wrap: wrap;
  }

  .icon-row__item {
    flex: none;
    padding: 20px 40px;
    width: 50%;
  }

  .icon-row__icon img {
    height: 140px;
  }

  .icon-row__title {
    height: auto;
  }

  .contact-form__check-group {
    margin-top: 20px;
  }

  .contact-form__check-group__boxes {
    align-items: flex-start;
    flex-direction: column;
  }

  .contact-form__check-group label {
    display: block;
    margin-bottom: 15px;
    text-align: left;
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .header__nav {
    align-items: center;
    background-color: #1E1A34;
    display: flex;
    flex-direction: column;
    height: 100vh;
    justify-content: center;
    left: -100%;
    position: absolute;
    text-align: center;
    top: 0;
    /* transform: translateX(-100%);
    -ms-transform: translateX(-100%); */
    transition: 0.4s ease;
    width: 100%;
    z-index: -2;
  }

  .header__nav--open {
    left: 0;
  }

  .header__nav ul {
    flex-direction: column;
  }

  .header__nav li {
    font-size: 36px;
    margin-bottom: 30%;
    margin-left: 0;
  }

  .header__nav li:last-child {
    margin-bottom: 0;
  }

  .hamburger-btn {
    appearance: none;
    background: none;
    border: 0;
    cursor: pointer;
    display: block;
    height: 30px;
    margin: 0;
    position: relative;
    transform: rotate(0deg);
    transition: .5s ease-in-out;
    width: 40px;
  }

  .hamburger-btn span {
    background-color: #fff;
    display: block;
    height: 4px;
    left: 0;
    opacity: 1;
    position: absolute;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
    width: 100%;
  }

  .hamburger-btn span:nth-child(1) {
    top: 0;
  }

  .hamburger-btn span:nth-child(2),
  .hamburger-btn span:nth-child(3) {
    top: 14px;
  }

  .hamburger-btn span:nth-child(4) {
    top: 28px;
  }

  .hamburger-btn--open span:nth-child(1) {
    top: 18px;
    left: 50%;
    width: 0%;
  }

  .hamburger-btn--open span:nth-child(2) {
    transform: rotate(45deg);
  }

  .hamburger-btn--open span:nth-child(3) {
    transform: rotate(-45deg);
  }

  .hamburger-btn--open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
  }

  .header__logo span {
    display: none;
  }

  .hero {
    background: #1E1A34 url('../img/bg-hero.png') center no-repeat;
    background-size: cover;
  }

  .hero__h1 {
    font-size: 60px;
    line-height: 1.2;
  }

  .article__h1 {
    font-size: 36px;
  }

  .article__h2 {
    font-size: 34px;
  }

  .article--5 {
    padding: 50px 0;
  }

  .contact-form input[type="checkbox"] + span {
    top: -2px;
  }

  .logos {
    flex-direction: column;
  }

  .logos__item {
    margin-bottom: 30px;
  }

  .logos__item:last-child {
    margin-bottom: 0;
  }

  .link-boxes {
    flex-direction: column;
    margin-bottom: 40px;
  }

  .link-box {
    margin: 0;
    margin-bottom: 30px;
  }

  .link-boxe:last-child {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 500px) {
  .container {
    padding: 0 25px;
  }

  .header {
    padding: 25px 0;
  }

  .hero__h1 {
    font-size: 42px;
    text-shadow: 0 0 100px rgba(0,0,0,0.9);
  }

  .article__h1 {
    line-height: 1.2;
  }

  .article--4 {
    padding: 100px 0 70px 0;
  }

  .icon-row {
    flex-wrap: nowrap;
    margin: 0;
    margin-top: 40px;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
  }

  .icon-row__item {
    flex-shrink: 0;
    margin: 0 60px;
    padding: 0;
    transition: transform 1s;
    transform: translateX(0);
    -ms-transform: translateX(0);
    width: calc(100% - 120px);
  }

  .icon-row__nav {
    appearance: none;
    background: none;
    border: 0;
    display: block;
    padding: 0;
    position: absolute;
    top: 23%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    width: 15px;
  }

  .icon-row__nav img {
    width: 100%;
  }

  .icon-row__nav--left {
    left: 20px;
  }

  .icon-row__nav--right {
    right: 5px;
  }

  .btn {
    padding: 22px 40px;
    width: 200px;
  }

  .btn--learn-more {
    margin-top: 10px;
  }

  .contact-form {
    padding: 50px 25px;
  }

  .contact-form__title + p {
    margin: 0 auto;
    max-width: 260px;
  }

  .contact-form form {
    margin-top: 15px;
    text-align: center;
  }

  .contact-form input[type="text"],
  .contact-form input[type="email"],
  .contact-form textarea {
    margin-bottom: 15px;
  }

  .contact-form__check-group {
    max-width: 190px;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
  }

  .footer__inner {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
  }

  .footer__address {
    margin-bottom: 20px;
  }
}
